Subject: [PATCH 2/16] SPI: Refactor spi-orion to use SPI framework queue.

From: [email-masked] (Mark Brown)
Date: Sun, 22 Jul 2012 23:42:57 +0100

On Sun, Jul 22, 2012 at 09:32:43PM +0200, Andrew Lunn wrote:
> On Sun, Jul 22, 2012 at 08:07:01PM +0100, Mark Brown wrote:

> > Well, I'd like to think that generally I'm reasonably responsive to
> > patch submissions 

> Well, this particular patch was first submitted May 19th and Ack-by
> Linus on May 14th.

> http://comments.gmane.org/gmane.linux.kernel.spi.devel/9937

> It was reposted 10 Jun and Acked-by again in Jun 10 by Linus.

> It was also reposted July 3.

None of which were CCed to me; they were all before I started looking
after SPI so that's not surprising but still the number of reposts is
more a comment on why I'm helping out here than on what I said above.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120722/8e9b673e/attachment.sig>